html { min-height: 100%; }

body {
  background: #f1f1f1;
}

.addthis_toolbox {
  position: absolute;
  top: 56px;
  right: 50px;
}

#header {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/hat-trans.png) no-repeat;
  margin: 0 -45px -51px;
  padding: 0;
  height: 170px;
  position: relative;
  top: -51px;
}

#header #logo {
  position: absolute;
  background: url(images/ngala-logo.png) no-repeat;
  top: 55px;
  left: 50px;
  width: 220px;
  height: 90px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#footer {
  height: 51px;
  position: absolute;
  bottom: -51px;
  left: 1px; right: -1px;
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/foot-trans.png) no-repeat;
}

#container {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/skin-bg-trans.png) repeat-y center;
  min-height: 400px;
  margin: 45px auto 0;
  position: relative;
  padding: 0 45px 10px;
  width: 760px;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #39cb42 !important;
  color: white !important;
}

#job #new_application h2 span.required {
  color: white;
  top: 8px !important;
}
